package com.cm.common.exception;

import com.cm.common.exception.base.SystemException;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: AccessTokenException
 * @Description: accessToken异常
 * @Author: WangGeng
 * @Date: 2019-08-15 18:00
 * @Version: 1.0
 **/
public class AccessTokenException extends SystemException {
    public AccessTokenException() {
    }

    public AccessTokenException(String message) {
        super(message);
    }

    public AccessTokenException(String message, boolean withMsg) {
        super(message, withMsg);
    }

    public AccessTokenException(String message, Throwable cause) {
        super(message, cause);
    }

    public AccessTokenException(Throwable cause) {
        super(cause);
    }
}
